import 'package:flutter/material.dart';

class BeritaScreen extends StatelessWidget {
  const BeritaScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
